Subject: Re: Xterm compiled with cygnus gcc
From: [email-masked] (Arlindo da Silva)

8 Nov 1997 13:29:40 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked] (Byungsoo Jung)
Cc: [email-masked]

Hi,

> 
>  I need Xterm with Cygnus Win32. 
>  Do you know where is Xterm compiled with cygnus gcc?
> 
>  I try to find in the mailing list archive in Cygnus Homepage.
>  But, I failed.
> 
>  I get the X client lib and free X server(Microimages),
>  but, I failed to use Xterm in local machine but remote machine.
> 

In the early days of b18 I tried to build xterm but it wasn't possible since
it didn't have pseudo tty support. Since then Sergey Okhapkin and others have
added many patches to cygwin.dll (including ptty support), so that xterm might
compile by now.

However, Sergey has compiled "rxvt", a xterm look-alike that AFAIK
only lacks the Tektronix support that xterm has. You should find
rxvt in recent distributions of X client libs, or from Segey's
home page, http://www.lexa.ru/sos

-- 
Arlindo da Silva    
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".